
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3VzdG9tLmNzcyIsInNvdXJjZXMiOlsiY3VzdG9tLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiJ9 */

/*# sourceMappingURL=custom.css.map */
.passwowrd-input {
    background: #FFFFFF;
    border: 1px solid rgb(183, 201, 196);
    box-sizing: border-box;
    border-radius: 2px !important;
    height: 40px;
    min-width: 327px !important;
    padding-left: 10px;
}

.forget-form{
    margin: 21% 0px auto;
}

.google-btn span{
    padding: 8px 19% 3% 19% !important;
    font-weight: 500 !important;
    background: white !important;
    color: black !important;
    font-weight: 900 !important;
}

.google-btn div{
    margin-right: 5px !important;
}